#ifndef FUNCTIONS_H
#define FUNCTIONS_H

#include <SDL/SDL.h>
#include <SDL/SDL_image.h>
#include <string>
#include "constants.h"
#include "globals.h"
#ifdef PSP
    #include <psppower.h>
#endif

void init();

SDL_Surface *load_image(std::string filename);

#endif
